<?xml version="1.0" encoding="UTF-8"?>
<DisplayEngineConfig>
	<id>23</id>
	<updated>2016-12-24</updated>
	<feature name="GAMMA">
		<mode name="FILTER">
			<param name="DE_SCENE_ACTION_UI_ENTER">MODE_UI</param>
			<param name="DE_SCENE_ACTION_QRCODE_ENTER">MODE_SHOP</param>
			<param name="DE_SCENE_ACTION_QRCODE_EXIT">MODE_UI</param>
		</mode>
	</feature>
</DisplayEngineConfig>
